/* 重要1920px 1440px 1366px */

@media screen and (max-width: 1680px) {}

@media screen and (max-width: 1560px) {}

@media screen and (max-width: 1440px) {
    .ad_logo {
        width: 400px;
        margin-top: 18px;
        margin-bottom: 17px;
    }
    .ad_head_bg {
        width: 1440px;
        left: 0;
        position: absolute;
        z-index: -1;
    }
    .ad_ss_bo {
        font-size: 0;
        height: 30px;
    }
    .ad_ssinput {
        width: 180px;
        border: 1px solid #9a120c;
        color: #666;
        padding-left: 20px;
        line-height: 28px;
    }
    .ad_ss_btn {
        width: 30px;
        height: 30px;
        line-height: 30px;
        background: #9a120c;
        text-align: center;
    }
    .ad_ssimg {
        width: 18px;
    }
    .ad_sousuo {
        margin-top: 27px;
        margin-bottom: 26px;
    }
    .ad_nav {
        width: 100%;
        background: #9a120c;
        z-index: 999;
    }
    .ad_ullia {
        padding-top: 14px;
        padding-bottom: 12px;
        border-bottom: 2px solid #9a120c;
        transition: all 0.36s;
        text-align: center;
    }
    .ad_platli:hover .ad_h5_w {
        color: #fad017;
    }
    .ad_ullia:hover {
        border-bottom: 2px solid #fad017;
    }
    .ad_navitm:hover .ad_navrjlist {
        display: block;
        clear: both;
    }
    .ad_platli {
        padding-top: 8px;
        padding-bottom: 8px;
        text-align: center;
    }
    .yxedr_active1 {
        border-bottom: 2px solid #fad017;
    }
    .yxedr_active2 {
        color: #fad017;
    }
    .ad_abanimg {
        width: 100%;
    }
    .cont {
        max-width: 950px;
        margin: auto;
    }
    .ad_navitm {
        position: relative;
        /* width: 11.111111%; */
        padding-left: 22.5px;
        padding-right: 22.5px;
    }
    .ad_navrjlist {
        width: 110px;
        position: absolute;
        background: #9a120c;
        z-index: 100;
        padding-top: 10px;
        padding-bottom: 5px;
        border-top: 1px solid #d07e12;
        /* display: none; */
        opacity: 0;
        transition: all 0.36s;
        left: 50%;
        transform: translateX(-50%);
    }
    .ad_con1box_l {
        width: 542px;
    }
    .ad_adongth4 {
        max-height: 48px;
        overflow: hidden;
        width: 231px;
        display: block;
        letter-spacing: 1px;
        margin-bottom: 4px;
    }
    .ad_acon1box_r {
        width: calc(100% - 585px);
    }
    .ad_axuexi {
        width: 385px;
    }
    .ad_azhuanlan {
        width: calc(100% - 425px);
        border-top: 6px solid #9a120c;
        padding-bottom: 36px;
        box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.1);
    }
    .ad_zl_ulli {
        width: 33.333333%;
        padding-left: 34px;
        padding-right: 34px;
        position: relative;
        float: left;
    }
    .ad_azhanlancon {
        margin-top: 34px;
        padding-left: 32px;
        padding-right: 32px;
    }
    .ad_ajshou_img {
        max-width: 220px;
        position: relative;
    }
    .ad_ajiaostxt {
        width: 190px;
        position: absolute;
        bottom: 13px;
        left: 15px;
        z-index: 6;
    }
    .ad_arenwu_name {
        width: calc(100% - 235px);
        margin-top: -5px;
    }
    .ad_aljtxt {
        width: 840px;
        margin-left: 18px;
    }
    .b1_cont {
        max-width: 950px;
    }
    .ad_b1_shezhi {
        width: 100%;
        position: relative;
    }
    .ad_b1con_l {
        width: 235px;
    }
    .ad_b1bumen_instr {
        position: relative;
        width: 235px;
        overflow: hidden;
        z-index: 9;
        border-bottom: 2px solid #fad017;
    }
    .ad_b1con_r {
        padding-right: 30px;
        padding-left: 30px;
        position: relative;
        width: calc(100% - 235px);
        /* z-index: 99; */
        background: #fff;
        border-left: 1px solid #e9e9e9;
    }
    .ad_b1conr_t {
        border-bottom: 2px solid #9a120c;
        padding-top: 21px;
        padding-bottom: 16px;
    }
    .ad_b1_t {
        margin-top: -70px;
        background: #fff;
    }
    .ad_b3img01 {
        width: 182px;
        position: relative;
        overflow: hidden;
    }
    .ad_b3_itm {
        padding-left: 20px;
        padding-right: 20px;
        width: 33.333333%;
        padding-bottom: 21px;
    }
    .pc_fenye li {
        float: left;
        width: 30px;
        height: 30px;
        border: 1px solid transparent;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        line-height: 30px;
        color: #333333;
        text-align: center;
        margin: 0px 6px;
        transition: .3s;
    }
    .ad_c2con_r {
        padding-right: 30px;
        padding-left: 30px;
        padding-bottom: 104px;
        position: relative;
        width: calc(100% - 235px);
        /* z-index: 99; */
        background: #fff;
        border-left: 1px solid #e9e9e9;
    }
    .ad_c2gzdongtai {
        background: #9a120c;
        padding-top: 20px;
        padding-bottom: 19px;
        padding-right: 20px;
    }
    .ad_c2_shuxian {
        display: inline-block;
        width: 40px;
        height: 1px;
        background: #fff;
        margin-left: 15px;
        margin-bottom: 9px;
        margin-right: 14px;
    }
    .ad_c2dongtai_txt {
        width: calc(100% - 190px);
        border-top: 1px solid #e3e3e3;
    }
    .ad_c2h4_r {
        color: #787b7c;
        font-size: 16px;
        line-height: 20px;
        max-height: 20px;
        max-width: 100%;
        overflow: hidden;
        transition: all 0.36s;
    }
    .ad_ad_c2dt_t {
        padding-left: 20px;
        padding-top: 8px;
        padding-bottom: 8px;
        border-bottom: 1px solid #e3e3e3;
    }
    .ad_ayy_h4 {
        max-height: 48px;
        overflow: hidden;
    }
    .ad_ayy_more {
        margin-top: 85px;
    }
    .ad_ayy_txt {
        width: 450px;
        margin-left: 6px;
        margin-top: 14px;
    }
    .ad_yingyin_img {
        width: 450px;
        margin: auto;
        position: relative;
    }
    .ad_b3conr_c {
        padding-bottom: 37px;
    }
    .ad_atongz_dtai:nth-child(n+8) {
        display: none;
    }
}

@media screen and (max-width: 1366px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1200px) {}


/* 平板 */

@media screen and (max-width: 768px) {
    /* 手机端banner */
    .mc_ph_hd {
        display: block;
    }
    .ad_head_t {
        display: none;
    }
    .ad_nav {
        display: none;
    }
    .ad_abanimg {
        margin-top: 63px;
    }
    .mc_banner_pc {
        display: none;
    }
    .mc_banner_ph {
        display: block;
    }
    .mc_banner_bg {
        height: unset;
    }
    .cont {
        width: 100%;
        padding: 0 15px;
    }
    .ad_con1box_l {
        float: none;
        width: 100%;
    }
    .ad_aimg {
        width: 100%;
    }
    .ad_aimg1 {
        width: 100%;
        position: relative;
    }
    .ad_addttxt {
        margin-top: 18px;
        margin-bottom: 30px;
        margin-left: 0;
        margin-right: 0;
    }
    .ad_adongtai_box {
        float: none;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 10px;
    }
    .ad_dongtai_txt {
        margin-right: 0px;
        margin-left: 16px;
        max-height: 72px;
        width: calc(100% - 20px);
    }
    .ad_adongth4 {
        max-height: 48px;
        overflow: hidden;
        display: block;
        width: 100%;
        letter-spacing: 1px;
        margin-bottom: 4px;
    }
    .ad_acon1box {
        padding-top: 30px;
        padding-bottom: 20px;
    }
    .ad_acon1box_r {
        float: none;
    }
    .ad_acon1box_r {
        float: none;
        width: 100%;
        margin: 0 auto;
    }
    .ad_axx_top {
        margin-top: 10px;
    }
    .ad_con2 {
        margin-top: 20px;
    }
    .ad_axuexi {
        float: none;
        width: 100%;
        margin: 0 auto;
        margin-bottom: 60px;
    }
    .ad_azhuanlan {
        width: 100%;
        border-top: 6px solid #9a120c;
        padding-bottom: 36px;
        box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.1);
    }
    .ad_aclearfl {
        float: none;
    }
    .ad_abanquan2 {
        margin-left: 0px;
    }
    .ad_footl_logo {
        width: 400px;
        margin: auto;
    }
    .ad_foorl {
        float: none;
    }
    .ad_footr {
        float: none;
    }
    .ad_adizhi {
        margin-top: 18px;
        width: 486px;
        margin-left: auto;
        margin-right: auto;
    }
    .ad_footrbox {
        width: 432px;
        margin: auto;
    }
    .ad_footrul {
        display: none;
        margin-top: 10px;
    }
    .ad_footr_guanzhu {
        margin-top: 15px;
        margin-left: 50%;
        width: 128px;
        margin-bottom: 15px;
        transform: translateX(-50%);
    }
    .b1_cont {
        width: 100%;
        padding: 0 15px;
    }
    .ad_b1bumen_instr {
        position: relative;
        width: 165px;
        overflow: hidden;
        z-index: 9;
        border-bottom: 2px solid #fad017;
    }
    .ad_b1con_r {
        padding-right: 20px;
        padding-left: 20px;
        position: relative;
        width: 100%;
        /* z-index: 99; */
        background: #fff;
        border-left: 0;
    }
    .ad_b1h1 {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 14px;
    }
    .ad_b1h4 {
        padding-top: 8px;
        padding-bottom: 8px;
    }
    .ad_b1_you {
        width: 8px;
        line-height: 0;
        margin-top: 14px;
    }
    .ad_b1h2_bm {
        margin-top: 18px;
        margin-bottom: 10px;
        text-align: center;
    }
    .ad_h2 {
        color: #333;
        font-size: 22px;
        line-height: 1.5;
    }
    .ad_b2conr_c {
        padding-bottom: 30px;
    }
    .ad_b3conr_c {
        padding-bottom: 15px;
    }
    .ad_c2gzdongtai {
        float: none;
        width: 200px;
        background: #9a120c;
        padding-top: 17px;
        padding-bottom: 17px;
        padding-right: 20px;
    }
    .ad_c2shxia {
        margin-top: 45px;
    }
    .ad_c2dongtai_txt {
        width: 100%;
        border-top: 1px solid #e3e3e3;
        margin-top: 15px;
    }
    .ad_c2h4_r {
        color: #787b7c;
        font-size: 12px;
        line-height: 20px;
        max-height: 40px;
        max-width: 100%;
        overflow: hidden
    }
    .ad_c2h4_l {
        color: #9a120c;
        font-size: 12px;
        line-height: 20px;
        max-height: 20px;
        overflow: hidden;
    }
    .ad_abanquan3 {
        margin-left: 0;
    }
    .ad_abaner_pc {
        display: none;
    }
    .ad_abanner_ph {
        display: block;
    }
    .ad_axiayip_txt {
        width: calc(100% - 52px);
    }
    .ad_aljtxt {
        width: 616px;
        margin-left: 18px;
    }
    .ad_zl_ulli {
        width: 33.333333%;
        padding-left: 56px;
        padding-right: 56px;
        position: relative;
        float: left;
    }
    .ad_ajshou_img {
        max-width: 273px;
        position: relative;
    }
    .ad_arenwu_name {
        width: calc(100% - 295px);
        margin-top: -5px;
    }
    .ad_ajiaostxt {
        width: 246px;
        position: absolute;
        bottom: 13px;
        left: 15px;
        z-index: 6;
    }
    .ad_b1con_l {
        display: none;
    }
    .ad_b3img01 {
        width: 100%;
        position: relative;
        overflow: hidden;
    }
    /* 分页 */
    .mc_pcfy {
        display: none;
    }
    .mc_phfy {
        display: block!important;
    }
    .ad_c2con_r {
        padding-right: 30px;
        padding-left: 30px;
        padding-bottom: 104px;
        position: relative;
        width: 100%;
        /* z-index: 99; */
        background: #fff;
        border-left: 1px solid #e9e9e9;
    }
    .ad_yingyin_img {
        width: 100%;
        margin: auto;
        position: relative;
    }
    .ad_ayy_txt {
        width: 540px;
        margin-left: 6px;
        margin-top: 14px;
    }
    .ad_ayy_more {
        margin-top: 24px;
    }
    .ad_azhanlancon {
        margin-top: 34px;
        padding-left: 46px;
        padding-right: 46px;
    }
    .ad_b3_itm {
        padding-left: 27.5px;
        padding-right: 27.5px;
        width: 33.333333%;
        padding-bottom: 31px;
    }
    .ad_b1conr_tr {
        display: none;
    }
    .ad_atongz_dtai:nth-child(n+8) {
        display: block;
    }
    .ad_b1conr_c {
        padding-bottom: 60px;
    }
}


/* 手机 */


/* 320px-416px */

@media screen and (max-width: 416px) {
    .mc_ph_hd .mc_ph_logo {
        width: 240px;
    }
    .ad_acon1box {
        padding-top: 25px;
        padding-bottom: 5px;
    }
    .ad_blt_h3 {
        margin-left: 8px;
    }
    .ad_h3_b {
        color: #333;
        font-size: 16px;
        line-height: 1.5;
    }
    .ad_con1_tubiao {
        width: 16px;
        margin-top: 1px;
        margin-left: 2px;
    }
    .ad_h4_w {
        color: #fff;
        font-size: 14px;
        line-height: 1.6;
    }
    .ad_aimg {
        margin-top: 10px;
    }
    .ad_h5_w {
        font-size: 12px;
        line-height: 1.6;
    }
    .ad_ah5 {
        margin-top: 0px;
    }
    .ad_aimglunbo {
        position: absolute;
        bottom: 10px;
        left: 10px;
        width: calc(100% - 20px);
    }
    .ad_addttxt {
        margin-top: 10px;
        margin-bottom: 10px;
        margin-left: 0;
        margin-right: 0;
    }
    .ad_h4_b3 {
        color: #333;
        font-size: 14px;
        line-height: 1.6;
    }
    .ad_ashuxian {
        background: #9a120c;
        width: 2px;
        height: 12px;
        margin-top: 4px;
    }
    .ad_dongtai_txt {
        margin-right: 0px;
        margin-left: 14px;
        height: auto;
        width: calc(100% - 20px);
    }
    .ad_h5_b9 {
        color: #999;
        font-size: 12px;
        line-height: 1.6;
    }
    .ad_adongth4 {
        max-height: 45px;
        overflow: hidden;
        max-width: 360px;
        display: block;
        letter-spacing: 1px;
        margin-bottom: 0px;
    }
    .ad_adongtai_box {
        float: none;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 5px;
    }
    .ad_atongzhi {
        margin-top: 12px;
    }
    .ad_acon1box_r {
        float: none;
        width: 100%;
        margin: 25px auto;
    }
    .ad_atongz_dtai {
        margin-bottom: 10px;
    }
    .ad_aday {
        color: #9a120c;
        font-size: 22px;
        line-height: 1.5;
    }
    .ad_h5_b6 {
        color: #666;
        font-size: 12px;
        line-height: 1.6;
    }
    .ad_adate {
        padding-right: 14px;
        border-right: 1px solid #f2efe6;
    }
    .ad_atongz_txt {
        height: 48px;
        overflow: hidden;
        width: calc(100% - 68px);
        padding-left: 15px;
        position: relative;
    }
    .ad_con2 {
        margin-top: 15px;
    }
    .ad_axuexi {
        float: none;
        width: 100%;
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .ad_axx_list {
        margin-top: 12px;
    }
    .ad_axx_nian {
        background: #9a120c;
        padding-top: 5px;
        padding-bottom: 6px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .ad_axx_yue {
        padding-top: 4px;
        padding-bottom: 5px;
        padding-left: 7px;
        padding-right: 5px;
        border-right: 1px solid #eeeeee;
        border-top: 1px solid #eeeeee;
        border-bottom: 1px solid #eeeeee;
    }
    .ad_axx_txt {
        margin-left: 18px;
        width: calc(100% - 143px);
        height: 30px;
        position: relative;
    }
    .ad_axxtxth4 {
        max-height: 45px;
        overflow: hidden;
        display: block;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
    .ad_azhuanlan {
        float: none;
        width: 100%;
        margin: auto;
        border-top: 3px solid #9a120c;
        padding-bottom: 25px;
        box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.1);
    }
    .ad_azlbox {
        margin-top: 15px;
        text-align: center;
    }
    .ad_zhuanlan_shuxian {
        display: inline-block;
        background: #9a120c;
        width: 1px;
        height: 15px;
        margin-left: 5px;
        margin-right: 5px;
        margin-bottom: 5px;
    }
    .ad_zxxlist_box {
        margin-bottom: 15px;
    }
    .ad_azhanlancon {
        margin-top: 18px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .ad_ajs_box {
        float: none;
        position: relative;
    }
    .ad_ajshou_img {
        max-width: 273px;
        position: relative;
        margin: auto;
    }
    .ad_arenwu_name {
        float: none;
        width: 100%;
        margin-top: 12px;
    }
    .ad_arenwu_txt {
        width: calc(100% - 30px);
        margin-left: 14px;
        margin-bottom: 6px;
    }
    .ad_ah4_txt {
        height: auto;
        margin-bottom: 4px;
    }
    .ad_aljtxt {
        width: 380px;
        margin-left: 0px;
        margin-top: 5px;
    }
    .ad_footl_logo {
        width: 100%;
    }
    .ad_foot {
        padding-top: 20px;
        position: relative;
    }
    .ad_adizhi {
        margin-top: 15px;
        width: 100%;
    }
    .ad_adizhii {
        float: none;
        display: block;
        font-style: normal;
        letter-spacing: 0px;
        margin-bottom: 10px;
        margin-right: 10px;
    }
    .ad_adizhib {
        float: none;
        display: block;
        font-weight: normal;
        letter-spacing: 0px;
        margin-left: 0px;
        margin-bottom: 10px;
    }
    .ad_footrul {
        display: none;
        margin: 20px auto;
    }
    .ad_footrulli {
        margin-left: 0;
        margin-right: 40px;
        margin-bottom: 12px;
    }
    .ad_footrbox {
        width: 100%;
    }
    .ad_footr {
        float: none;
    }
    .ad_footr_guanzhu {
        margin-top: 15px;
        margin-left: 50%;
        transform: translateX(-50%);
    }
    .ad_ajiaostxt {
        width: calc(100% - 20px);
        position: absolute;
        bottom: 13px;
        left: 50%;
        transform: translateX(-50%);
        z-index: 6;
    }
    .ad_alianjie {
        margin-top: 30px;
        background: #fffbed;
    }
    .ad_alianjie_box {
        padding-top: 25px;
        padding-bottom: 15px;
    }
    .ad_b1_t {
        margin-top: -54px;
        background: #fffbed;
    }
    .ad_h2 {
        color: #333;
        font-size: 18px;
        line-height: 1.5;
    }
    .ad_p1 {
        color: #666;
        font-size: 14px;
        line-height: 1.6;
        margin-bottom: 10px;
    }
    .ad_b2_txt {
        margin-top: 15px;
    }
    .ad_b3_itm {
        float: none;
        padding-left: 20px;
        padding-right: 20px;
        width: 100%;
        padding-bottom: 15px;
    }
    .ad_b1conr_tr {
        display: none;
    }
    .ad_b3img01 {
        max-width: 240px;
        margin: auto;
        position: relative;
    }
    .ad_b3_rytxt {
        height: 50px;
    }
    .ad_b3h2_bm {
        margin-top: 20px;
        margin-bottom: 5px;
        text-align: center;
    }
    .ad_c1h3_9a {
        color: #9a120c;
        font-size: 18px;
        line-height: 1.5;
    }
    .ad_c1_fenye {
        padding-top: 20px;
        padding-bottom: 27px;
    }
    .ad_c2_tub {
        width: 10px;
        display: inline-block;
    }
    .ad_c2_tub2 {
        width: 11px;
        display: inline-block;
    }
    .ad_h4_b6 {
        color: #666;
        font-size: 14px;
        line-height: 1.6;
    }
    .ad_c2_h4 {
        display: inline-block;
        margin-left: 5px;
        margin-right: 15px;
    }
    .yxedr_active p {
        font-size: 14px;
        line-height: 1.6;
        color: #666;
    }
    .ad_c2con_txt {
        margin-top: 20px;
    }
    .ad_c2img01 {
        width: auto;
        padding-top: 5px;
        padding-bottom: 15px;
    }
    .ad_c2con_r {
        padding-right: 15px;
        padding-left: 15px;
        padding-bottom: 30px;
        position: relative;
        width: 100%;
        /* z-index: 99; */
        background: #fff;
        border-left: 0;
    }
    .ad_c2gzdongtai {
        float: none;
        width: 150px;
        background: #9a120c;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-right: 0px;
    }
    .ad_h2_w {
        color: #fff;
        font-size: 18px;
        line-height: 1.5;
    }
    .ad_c2_shuxian {
        display: inline-block;
        width: 30px;
        height: 1px;
        background: #fff;
        margin-left: 15px;
        margin-bottom: 8px;
        margin-right: 10px;
    }
    .ad_c1_date {
        text-align: center;
        position: absolute;
        left: 8px;
        top: 10px;
    }
    .ad_c1con_txt {
        height: 44px;
        padding-left: 10px;
        width: calc(100% - 110px);
        margin-left: 65px;
        position: relative;
        border-left: 1px solid #e9e9e9;
    }
    .ad_b1con_r {
        padding-right: 10px;
        padding-left: 10px;
        position: relative;
        width: 100%;
        /* z-index: 99; */
        background: #fff;
        border-left: 0;
    }
    .ad_c1h4 {
        max-height: 45px;
        overflow: hidden;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
    .ad_button {
        width: 20px;
        height: 20px;
        background: #9a120c;
        text-align: center;
    }
    .ad_btn_jt {
        display: inline-block;
        width: 5px;
        line-height: 1.3;
    }
    .ad_c1btn {
        position: absolute;
        right: 10px;
        top: 23px;
    }
    .ad_c1con {
        border-bottom: 1px solid #e9e9e9;
        padding-top: 11px;
        padding-bottom: 10px;
        position: relative;
    }
    .ad_b1h2_bm {
        margin-top: 18px;
        margin-bottom: 12px;
        text-align: center;
    }
    .ad_b1_gundong {
        width: 100%;
        overflow-x: auto;
        overflow-y: hidden;
    }
    .ad_b1_shezhi {
        width: 800px;
        position: relative;
    }
    .ad_azlbox {
        margin-top: 15px;
        margin-left: 0px;
        margin-right: -8px;
    }
    .ad_zl_ulli {
        width: 33.333333%;
        padding-left: 10px;
        padding-right: 10px;
        position: relative;
    }
    .ad_azlshux::after {
        background: #9a120c;
        width: 1px;
        height: 15px;
        position: absolute;
        right: 0;
        top: 3px;
        content: '';
    }
    .ad_b1_t {
        margin-top: 0;
    }
    .ad_b1con_r,
    .ad_c2con_r {
        margin-top: -54px;
    }
    .ad_b1_con {
        position: relative;
        /* z-index: 1; */
    }
    .ad_c1fy {
        margin-top: 25px;
        margin-bottom: 25px;
    }
    .ad_yingyin_img {
        width: auto;
        margin: auto;
        position: relative;
    }
    .ad_ayy_txt {
        width: auto;
        margin-left: 6px;
        margin-top: 14px;
    }
    .ad_ayy_h4 {
        max-height: 48px;
        overflow: hidden;
    }
    .ad_h5_9a {
        font-size: 12px;
    }
    .ad_aljimg {
        display: block;
        width: 48px;
    }
    .ad_atz_list {
        padding-top: 15px;
        padding-bottom: 15px;
        border-bottom: 1px solid #dfdfdf;
        position: relative;
    }
    .ad_h2_9a {
        color: #9a120c;
        font-size: 20px;
        line-height: 1.5;
    }
    .ad_atz_con {
        height: 42px;
        border-left: 1px solid #d8d8d8;
        margin-left: 70px;
        padding-left: 15px;
        width: calc(100% - 82px);
    }
    .ad_atz_date {
        position: absolute;
        text-align: center;
        top: 11px;
        left: 6px;
    }
    .ad_ayy_more {
        margin-top: 15px;
    }
    .ad_erweima {
        position: absolute;
        width: 25px;
        top: 0px;
        left: 98px;
    }
}
@media screen and (max-width: 1200px) {
    .mc_ph_hd {
        display: block;
    }
    .ad_head_t {
        display: none;
    }
    .ad_nav {
        display: none;
    }
    .ad_abanimg {
        margin-top: 63px;
    }
}
